body {
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
    color: #6a737c;
    font-size: 12px;
}
a {
    color: black;
    text-decoration: none;
    -webkit-transition: color .25s cubic-bezier(.165, .84, .44, 1), background-color .25s cubic-bezier(.165, .84, .44, 1);
    transition: color .25s cubic-bezier(.165, .84, .44, 1), background-color .25s cubic-bezier(.165, .84, .44, 1);
}
a:hover {
    color: #4A91CE;
}
.hidden {
    display: none;
}
.site_wrapper {
    position: relative;
    width: 997px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
}
#bg_line {
    position: absolute;
    top: 42px;
    width: 100%;
    height: 63px;
    background-color: #3399cc;
    box-shadow: 0 2px 3px rgba(0,0,0,0.75);
}
.inline_block {
    float: left;
    position: relative;
    width: 100%;
}
/* Header */
#head_all {
    min-width: 997px;
    font-family: Tahoma, Geneva, sans-serif;
}
/* logo */
.brand {
	position: relative;
	float: left;
	height: 42px;
	margin: 0 7px;
}
#main_logo {
	position: relative;
    color: orangered;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    margin-left: 5px;
    top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#main_logo > p {
    margin: 0;
}
#logo_pic {
	position: relative;
    float: left;
    height: 32px;
    top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#logo_pic img {
    width: 32px;
    height: 32px;
}
#logo_text {
    font-size: 22px;
    line-height: 22px;
}
#logo_text_mini {
    font-size: 14px;
    line-height: 14px;
}
/* Menu */
.menu_left{
    font-size: 24px;
    padding: 0 12px;
    float: left;
    display: flex;
    align-items: center;
    height: 42px;
}
.text_mini {
    font-size: 12px;
    padding: 0 5px;
    margin-left: 0 !important;
}
.text_micro {
    font-size: 10px;
    padding: 2px 0 0 0;
}
.menu_right {
    position: absolute;
    right: 0;
    vertical-align: middle;
    line-height: 42px;
    font-size: 18px;
}
.menu_right .menu_icons, .search, #login {
    padding: 0 12px;
}
.menu_right>a {
	float: left;
}
.menu_icons a {
    float: left;
    padding: 0 12px;
    color: black;
}
.menu_icons a:hover, #media_menu a:hover, .clickable:hover, .clicked, .clicked > * {
    color: #4A91CE;
    background-color: aliceblue;
    cursor: pointer;
}
.menu_float_left {
    float: left;
}
.menu_float_right {
    float: right;
}
.clickable {
    color: black;
    -webkit-transition: color .25s cubic-bezier(.165, .84, .44, 1), background-color .25s cubic-bezier(.165, .84, .44, 1);
    transition: color .25s cubic-bezier(.165, .84, .44, 1), background-color .25s cubic-bezier(.165, .84, .44, 1);
}
/* Search */
.search {
    width: 150px;
    font-size: 16px;
    line-height: normal;
    height: 42px;
}
.ya-page_js_yes .ya-site-form_inited_no { display: none; }
.searchbar, .ya-site-form {
    position: relative;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.search .btn, #search #ya-site-form0 .ya-site-form__submit {
    height: 28px;
    opacity: 0;
    z-index: -1;
    margin: 0;
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 16px;
    color: #4A91CE !important;
    cursor: pointer;
    border: 1px solid;
    border-radius: 0 2px 2px 0;
    background-color: aliceblue;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: opacity .35s cubic-bezier(.165, .84, .44, 1), background-color .35s cubic-bezier(.165, .84, .44, 1);
    transition: opacity .35s cubic-bezier(.165, .84, .44, 1), background-color .35s cubic-bezier(.165, .84, .44, 1);
}
.search .btn:hover, #search #ya-site-form0 .ya-site-form__submit:hover {
    color: aliceblue !important;
    border-color: #4A91CE;
    background-color: #3399cc;
}
.search .icon {
    position: absolute;
    padding-left: 8px;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #6a737c;
    pointer-events: none;
    -webkit-transition: opacity .25s cubic-bezier(.165, .84, .44, 1), color .25s cubic-bezier(.165, .84, .44, 1);
    transition: opacity .25s cubic-bezier(.165, .84, .44, 1), color .25s cubic-bezier(.165, .84, .44, 1);
}
#search #ya-site-form0 .ya-site-form__search-input {
	padding: 0;
}
.searchbar input[type="text"].f-input, #search #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
    box-sizing: border-box;
    outline: none;
    font-size: 14px;
    margin: 0;
    padding-left: 26px;
    height: 28px;
    width: 100%;
    border: 1px solid;
    border-radius: 2px;
    color: #6a737c;
    -webkit-transition: padding .35s cubic-bezier(.165, .84, .44, 1);
    transition: padding .35s cubic-bezier(.165, .84, .44, 1);
}
#search_input:hover, .ya-site-form__input-text:hover {
    border-color: #4A91CE;
}
#search:hover .icon {
    color: #4A91CE;
}
.searchbar input[type="text"]:focus {
    border-color: #4A91CE;
    box-shadow: inset 0 0 4px #eff0f1, 0 0 5px rgba(0, 149, 255, 0.5);
}
.selected .searchbar, .selected .ya-site-form {
    width: 400px;
    left: -250px;
}
.selected.search .icon {
    opacity: 0;
}
.selected input[type="text"].f-input {
    padding-left: 6px;
    padding-right: 38px;
}
#search.selected #ya-site-form0 .ya-site-form__form .ya-site-form__input-text {
    padding-left: 6px;
    padding-right: 60px;
}
.selected .searchbar .btn, #search.selected #ya-site-form0 .ya-site-form__submit {
    opacity: 1;
    z-index: 0;
}
/* media_menu */
#menu_media {
    color: #f1f1f1;
    background-color: #3399cc;
}
#media_title {
    position: absolute;
    top: 50%;
	-webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    float: left;
    padding-left: 8px;
    font-size: 22px;
    text-transform: uppercase;
}
#media_menu {
    float: right;
    margin: 0;
    padding: 9px 0 8px 0;
}
#media_menu li {
    text-transform: uppercase;
    font-size: 16px;
    float: left;
}
#media_menu a {
    color: #f1f1f1;
    padding: 8px 10px;
}
#media_menu .selected {
    color: #4A91CE;
    background-color: white;
}
#channel_menu {
	margin-left: 9px;
}
#channel_menu .selected {
    color: #4A91CE;
}
#channel_menu li {
	float: left;
}
#channel_menu ul {
	list-style: none;
	width: 300px;
	margin: 0;
	padding: 2px;
	top: 32px;
	position: absolute;
	z-index: 1100;
	background-color: #3399cc;
	color: aliceblue;
	display: none;
}
#channel_menu li.program ul li {
	margin: 2px;
	width: 296px;
}
#channel_menu li.program:hover {
	background-color: #3399cc;
}
#channel_menu li.program:hover a {
	color: aliceblue;
}
#channel_menu li.program:hover ul {
	display: block;
}
#channel_menu .program-allday {
	border-top: 1px solid white;
}
#channel_menu .program-allday a {
	font-size: 12px;
}
#menu_channel a {
    float: left;
    font-size: 16px;
    line-height: 32px;
    padding: 0 8px;
}
#menu_channel {
	overflow: initial;
	height: 32px;
}
/* Side Navigation*/
h1.page-title {
	margin: 9px;
	font-weight: normal;
	font-size: 23px;
}
.sidenav {
    position: fixed;
    z-index: 1100;
    top: 0;
    left: -280px;
    width: 280px;
    height: 100%;
    /* background-color: #111; */
    background: #16131a url("/img/bg-sidebar.png") no-repeat top left;
    font-size: 16px;
    overflow-x: hidden;
    -webkit-transition: -webkit-transform .35s cubic-bezier(.165, .84, .44, 1);
    transition: transform .35s cubic-bezier(.165, .84, .44, 1);
}
.sidenav-inner {
    margin: 0 0 28px 7px;
}
.sidenav-header {
    line-height: 42px;
    padding-left: 14px;
    color: #f1f1f1;
    text-transform: uppercase;
}
.sidenav-visible {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.sidenav-close {
    position: absolute;
    font-size: 24px;
    top: 0;
    right: 0;
    padding: 0 16px;
    cursor: pointer;
    color: #898989;
    -webkit-transition: color .25s cubic-bezier(.165, .84, .44, 1);
    transition: color .25s cubic-bezier(.165, .84, .44, 1);
}
.sidenav a {
    padding: 6px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #898989;
    display: block;
}
.sidenav a:hover, .sidenav-close:hover   {
    color: #f1f1f1;
    cursor: pointer;
}
.side-menu-tab {
    position: relative;
    width: 100%;
}
.side-menu-tab > a:before {
    content: "\f054";
    font-family: 'FontAwesome', sans-serif;
    font-size: 14px;
    font-style: normal;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #898989;
    -webkit-transition: all .35s cubic-bezier(.165, .84, .44, 1);
    transition: all .35s cubic-bezier(.165, .84, .44, 1);
}
.active a:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #f1f1f1;
}
.active .side-menu-switch {
    color: #f1f1f1;
}
.active ul {
    display: block;
}
.side-menu-switch {
    font-style: italic;
}
.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.side-submenu {
    display: none;
}
/* Footer */
#foot_all {
    margin: 16px 0;
}
#foot_all a {
    display: inline-block;
}
#col_1, #col_2, #col_3, #col_4, #col_5 {
    float: left;
    margin: 0 16px;
}
#col_1 {
    width: 110px;
}
#col_2 {
    width: 130px;
}
#col_3 {
    width: 160px;
}
#col_4 {
    width: 320px;
}
#col_5 {
    float: right;
    width: 110px;
    text-align: right;
}
.foot_list {
    vertical-align: top;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.foot_list li {
    padding-top: 5px;
}

#foot_line {
    border: 0;
    border-top: 1px solid #dddddd;
    margin: 0;
    padding: 0;
    min-width: 997px;
}
/* Modals: Login */
body.is-modal-open {
    overflow: hidden
}
.modal-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1100;
    display: none;
    background-color: hsla(0, 0%, 4%, .45);
    overflow-y: scroll;
}
.is-active {
    display: block !important;
}
.modal {
    padding: 1rem;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow-y: auto;
    outline: none;
}
#login_modal {
    padding: 15px 25px;
    max-width: 450px;
    top: 106px;
    font-size: 14px;
}
@media screen and (max-width: 640px) {
    #login_modal {
        top: 42px;
    }
}
#login_modal .modal-close {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 24px;
    margin: 0;
    padding: 8px 16px 3px 8px;
    color: #8a8a8a;
    cursor: pointer;
    -webkit-transition: color .25s ease-out;
    transition: color .25s ease-out;
}
#login_modal .modal-close:hover {
    color: #0a0a0a;
}
#login_modal .button {
    vertical-align: middle;
    margin: 0;
    padding: .85em 1em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color .25s ease-out;
    transition: background-color .25s ease-out;
    font-size: 14px;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #1779ba;
    color: #fefefe
}
#login_modal .button.expanded {
    display: block;
    width: 100%;
}
#login_modal .button:hover {
    background-color: #126195;
}
.modal label {
    display: block;
    vertical-align: middle;
    color: black;
}
.modal label a {
	text-decoration: underline;
}
#login_modal [type=date], #login_modal [type=datetime-local], #login_modal [type=datetime], #login_modal [type=email], #login_modal [type=month], #login_modal [type=number], #login_modal [type=password], #login_modal [type=search], #login_modal [type=tel], #login_modal [type=text], #login_modal [type=time], #login_modal [type=url], #login_modal [type=week], #login_modal textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    margin: 0 0 1rem;
    padding: .5rem;
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    box-shadow: inset 0 1px 2px hsla(0, 0%, 4%, .1);
    font-family: inherit;
    font-size: 14px;
    font-weight: 400;
    color: #0a0a0a;
    -webkit-transition: border .25s ease-in-out;
    transition: border .25s ease-in-out;
}
#login_modal [type=date]:focus, #login_modal [type=datetime-local]:focus, #login_modal [type=datetime]:focus, #login_modal [type=email]:focus, #login_modal [type=month]:focus, #login_modal [type=number]:focus, #login_modal [type=password]:focus, #login_modal [type=search]:focus, #login_modal [type=tel]:focus, #login_modal [type=text]:focus, #login_modal [type=time]:focus, #login_modal [type=url]:focus, #login_modal [type=week]:focus, #login_modal textarea:focus {
    border: 1px solid #8a8a8a;
}
#login_modal [type=checkbox], #login_modal [type=radio] , #login_modal select {
    margin: 0 0 1rem;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#login_modal [type=checkbox]+label, #login_modal [type=radio]+label {
    display: inline-block;
    vertical-align: baseline;
    padding: 0 1rem 0 .5rem;
}
#login_modal .tabs {
    display: table;
    margin: 30px 0 0 0;
    padding: 0;
    list-style: none outside;
    width: 100%;
}
#login_modal .tabs-title {
    width: 33.33%;
    text-align: center;
    color: #535353;
    float: left
}
#login_modal .tabs-title a {
    display: block;
    line-height: 1;
    color: #535353;
    padding: 15px 10px;
    background-color: #f7f7f7;
}
#login_modal .tabs-title.is-active a {
    background-color: #126195;
    color: white;
}
#login_modal .tabs-content {
    padding: 15px 0;
    float: left;
}
#login_modal .tabs-content input {
    outline: none;
    box-shadow: none;
}
#login_modal .tabs-panel, #login_modal .tabs-panel > form {
    float: left;
}
#login_modal .tabs-panel {
    display: none;
}
#login_modal .wide {
    float: left;
    width: 100%;
}
#login_modal .small {
    float: left;
    width: 30%;
}
.login-form-captcha {
    position: absolute;
    float: right;
    right: 25px;
    border: 0;
}
.login-form-captcha-input {
    float: left;
    padding-right: 155px;
}
img.captcha {
	border: 0;
}
/* User menu */
#user {
	padding: 0 6px;
}
#user>.text_mini {
	max-width: 150px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#exit {
	padding: 0 12px;
}
/* Content */
#content {
    overflow: hidden;
    padding-bottom: 36px;
}
div.clear {
	clear: both;
}
/* Indicator */

#indicator {
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 100%;
	height: 100%; 
	background-color: rgba(0,0,0,0.1);
	z-index: 1100;
}
#indicator #ind_wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1101;
}
#indicator #ind_info {
	position: relative;	
	left: -145px; 
	top: -26px; 
	width: 270px; 
	height: 32px; 
	z-index: 99; 
	border: 1px solid #888; 
	padding: 10px; 
	background: #eee; 
	vertical-align: middle;
}
#indicator #ind_info img {
	vertical-align: middle; 
	display: block; 
	float: left;
}
#indicator #ind_info span {
	display: block; 
	float: left; 
	margin: 8px 0 0 15px;
}
